div#conteneur-actu {
    position: relative;
}
.content-left {
    width: 813px;
    max-width: 100%;
}

ul.meta-info-actu {
    display: flex;
    list-style: none;
    font-size: 11px;
    color: #7d7d7d;
    margin: 0;
    padding: 0;
    position: absolute;
    right: 10px;
    bottom: 15px;
}

ul.meta-info-actu li {
    padding-right: 15px;
}

.actu {
    width: 1150px;
    margin: -100px auto  0;
    padding: 20px 50px 50px;
    /* background-color: #0099d7; */
}

.bloc-actu {
    padding-bottom: 25px;
}


.wrap-img-actu img {
    display: block;
}

.wrap-titre {
    position: relative;
}

.conteneur-bloc-actu {
    position: relative;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.wrap-img-actu {
    height: auto;
    overflow: hidden;
    position: relative;
}
.wrap-img-actu img {
    max-width: 100%;
}

.wrap-desc-actu {
    background-color: rgb(255, 255, 255);
    padding: 25px 25px 0px;
    text-align: left;
    position: relative;
    box-sizing: border-box;
    max-width: 100%;
}

span.categorie-actu {
    position: relative;
    font-size: 13px;
    padding-left: 21px;
    display: flex;
    justify-content: space-between;
    width: 77%;
    color: #6c6b6b;
}

span.categorie-actu:before {
    position: absolute;
    left: 0;
    top: 9px;
    content: '';
    height: 2px;
    width: 16px;
    background-color: #d40d33;
}

p.chapeau-actu {
    font-size: 13px;
    padding: 5px 0;
    margin: 0 0 0px 0;
    color: #6c6b6b;
    border-bottom: 1px solid rgba(24,24,24,.1);
    box-sizing: border-box;
    height: 103px;
    line-height: 1.8em;
    text-align: justify;
    font-weight: 300;
}
.wrap-actu {
    padding: 0px 14px;
    text-align: center;
    z-index: 25;
    position: relative;
    width: 50%;
    box-sizing: border-box;
    min-width: 300px;
}

h3.titre-actu {
    font-size: 18px;
    font-weight: 400;
    margin: 10px 0 11px;
    /* color: #fff; */
    text-align: justify;
}

.btn-actu {
    /* background-color: #0090cb; */
    /* color: #057; */
}

.btn {
    padding: 10px 25px;
    font-size: 16px;
    display: inline-block;
    position: relative;
    z-index: 15;
}

.btn:before {
    position: absolute;
    bottom: 0;
    width: 100%;
    transition: all linear 0.3s;
    height: 1px;
    /* content: ''; */
    left: 0;
    z-index: 0;
}

.btn:hover:before {
}

a.btn.btn-actu {
    /* background-color: #ffffff; */
    color: #d40d33;
    padding: 15px 0 15px 0;
    margin-bottom: 0;
    font-size: 12px;
    text-transform: uppercase;
    font-weight: 600;
    font-family: 'Work Sans', sans-serif;
    /* position: relative; */
}

.actu .titre {
    color: #fff;
}


.actu  h2.titre:before {
    border: 1px solid rgba(255, 255, 255, 0.23);
}


.actu .wrap-titre:before {
    background-color: rgba(255, 255, 255, 0.23);
}
.date-actu {
    position: absolute;
    top: -35px;
    padding: 5px 14px;
    background-color: #d40d33;
    color: #fff;
    right: 25px;
    font-size: 14px;
    text-align: center;
    width: 58px;
    box-sizing: border-box;
}

.mois-actu {
    font-size: 18px;
    line-height: 0.9;
}

.jour-actu {
  font-size: 20px;
  line-height: 0.9em;
}

/******************* page detail article ******************************/

#contain-bloc-aside-archive > li > a {
    font-size: 16px;
    font-weight: 600;
}
.scontain-bloc-aside {
    list-style: none;
    margin-left: 0;
    padding: 0;
    display: none;
}

div#actualite-page {
    background-color: #e6e7e8;
}

a.btn.btn-actu i {
    margin-left: 6px;
    font-size: 14px;
}

a.btn.btn-actu:before {
    /* content: '+'; */
    position: absolute;
    left: 0;
    top: 11px;
    font-size: 18px;
}

.titre-aside:before {
    /* content: ''; */
    width: 50px;
    height: 2px;
    position: absolute;
    top: 100%;
    left: 0;
    background-color: #d40d33;
}


/* STYLE DETAIL ACTUALITE */

.wrap-img-article img {
    max-width: 100%;
    display: block;
    margin: 0 !important;
}
h2.titre-article {
    line-height: 1.6em;
    margin: 0;
}

.text-article {
    background-color: #fff;
    padding: 30px;
    font-size: 15px;
    text-align: justify;
    line-height: 2em;
    color: #333;
    /*! font-family: Roboto,roboto,arial,serif; */
    font-weight: 100;
}

.text-article img {
    max-width: 100%;
}

.paragraph-link {
  display: flex;
  justify-content: space-between;
  width: 29%;
  padding-bottom: 15px;
}
.paragraph-link a {
  background: #005aa9;
  color: #fff;
  padding: 5px 10px;
}

.text-article h3 {
    font-size: 19px;
    font-weight: 400;
    color: #005aa9;
    padding: 0;
    margin: 0;
}
.wrap-img-article {
    position: relative;
    display: flex;
    flex-direction: column;
}

.categorie-article {
    font-size: 13px;
    padding: 0px 10px 0 49px;
    position: relative;
}

.categorie-article:before {
    content: '';
    position: absolute;
    width: 40px;
    height: 4px;
    background-color: #d90c31;
    left: 0;
    top: 50%;
}

ul.meta-info-article {
    list-style: none;
    display: flex;
    bottom: 0;
    left: 0;
    margin: 0;
    padding: 0;
    font-size: 12px;
    /* font-weight: 600; */
}

.wrap-meta-info {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

ul.meta-info-article li {
    padding: 0 7px;
    margin: 0;
}

ul.meta-info-article li i {
    margin-right: 5px;
}

.text-article li {
    margin-bottom: 15px;
}

h1.titre-article {
    color: #121212;
    font-weight: 600;
    font-size: 28px;
    line-height: 1.3em;
    padding: 0;
    margin: 0 0 15px 0;
    font-family: 'Work Sans', sans-serif;
}

ul.key-word {
    display: flex;
    list-style: none;
    padding: 0;
    margin: 40px 0;
}

ul.key-word a {
    padding: 6px 10px;
    font-size: 12px;
    background-color: #fff;
    margin: 0 5px;
    display: block;
}

ul.key-word li:first-child {
    background-color: #005aa9;
    padding: 6px 15px;
    color: #fff;
    font-size: 12px;
}

.wrap-nav-actu {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top: 40px;
}

.bloc-nav-actu {
    width: 49.6%;
    box-sizing: border-box;
}

.bloc-nav-actu a{
    width: 100%;
    box-sizing: border-box;
    display: flex;
    position: relative;
    cursor: pointer;
    justify-content: space-between;
    background-color: #fff;
}

.img-nav-actu {
    width: 45%;
    text-align: right;
}

.img-nav-actu img {
    max-width: 100%;
    max-height: 120px;
}

.wrap-detail-nav-actu {
    width: 55%;
    box-sizing: border-box;
    padding: 18px 25px 5px;
    font-size: 14px;
    background-color: #fff;
    position: relative;
    display: flex;
    align-items: center;
}

h2.titre-nav-actu {
    padding: 0;
    margin: 15px 0 0;
    font-weight: 300;
    font-size: 12px;
    box-sizing: border-box;
}

span.libele-nav-actu {
    position: absolute;
    left: 0;
    top: 0;
    font-size: 12px;
    padding: 4px 15px;
    background-color: #005aa9;
    color: #fff;
}

span.nav-actu {
    position: absolute;
    top: 50%;
    left: 0;
    color: #000;
    background-color: #fff;
    display: flex;
    height: 35px;
    width: 50px;
    justify-content: center;
    align-items: center;
    transform: translateY(-50%);
}

span.nav-actu.right {
    left: unset;
    right: 0;
}

h3.srubrique-article {
    margin: 30px 0;
    font-size: 18px;
    font-weight: 400;
    position: relative;
    width: 100%;
}
.conteneur-liste-fichier-joint {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
h3.srubrique-article:after {
    position: absolute;
    top: 132%;
    left: 0;
    width: 50px;
    height: 2px;
    background-color: red;
    content: '';
}

.bloc_telechargement_wrapper {
    width: 49%;
    margin-right: 0;
    cursor: pointer;
    box-sizing: border-box;
    border-bottom: 1px solid #d8d8d8;
    background: #fff;
    margin-bottom: 20px;
}   

.bloc_telechargement_description {
    position: relative;
    padding: 3px 0 10px 0;
    font-size: 12px;
    font-weight: 200;
    line-height: 1.5;
    font-weight: 600;
}

.bloc_telechargement {
    /* margin-bottom: 15px; */
    position: relative;
} 

.bloc_telechargement a{
    /* margin-bottom: 15px; */
    position: relative;
    padding: 0;
    /* min-height: 100px; */
    height: auto;
    display: flex;
    padding-bottom: 0;
} 

.date_publication {
    color: #7e7e7e;
    text-transform: none;
    font-size: 10px;
    width: auto;
    padding-top: 6px;
}

.date_publication span {
  padding-right: 15px;
}

.bloc_telechargement::after {
    position: absolute;
    content: '';
    width: 0;
    height: 2px;
    background: #0699CB;
    bottom: 0;
    transition: all linear 0.3s;
    right: 0;
}

.bloc_telechargement_logo img {
    /* filter: grayscale(100%); */
    height: 35px;
    width: auto;
}
.bloc_telechargement:hover::after {
    transition: all linear 0.3s;
    width: 100%;
    right: auto;
    left: 0;
}   

.bloc_telechargement_logo {
    float: left !important;
    text-align: center;
    width: auto;
    height: 100%;
    padding: 10px;
    justify-content: center;
    align-content: center;
    background-color: #005aa9;
}

.bloc_telechargement_texte {
    overflow: hidden;
    padding: 10px 0 0;
    color: #000000;
    font-size: 14px;
    line-height: 1.4em;
    height: auto;
    min-height: auto;
    font-weight: 600;
    margin: 0;
    padding: 0;
}

.bloc_telechargement:hover {
    background-color: #fff;
    box-shadow: 0 0 15px rgba(0, 0, 0, 0.15);
}

.bloc_telechargement:hover::after {
    transition: all linear 0.3s;
    width: 100%;
    right: auto;
    left: 0;
}
.bloc_telechargement::after {
    position: absolute;
    content: '';
    width: 0;
    height: 2px;
    background: #005AA9;
    bottom: 0;
    right: 0;
    transition: all linear 0.3s;
}

.bloc_telechargement_footer {
    width: auto;
    position: absolute;
    padding-top: 0;
    /*! overflow: hidden; */
    bottom: 0;
    width: 100%;
    /*! display: flex; */
    font-size: 18px;
    display: none;
}

.content_description {
    display: flex;
    flex-direction: column;
    padding-left: 9px;
    position: relative;
    width: 100%;
    padding-bottom: 0;
    justify-content: center;
}

.content {
    /* margin-top: 30px; */
}


.wrap-autres-article {
    display: flex;
    justify-content: space-around;
}

.autre-article {
    width: 100%;
    position: relative;
    cursor: pointer;
    margin-right: 10px;
    max-width: 230px;
    margin-left: -30px;
    min-height: 185px;
}

.autre-article img {
    max-width: 100%;
}

h4.titre-autre-article {
    position: absolute;
    bottom: 0;
    padding: 12px;
    background-color: rgba(0, 0, 0, 0.54);
    margin: 0;
    color: #fff;
    font-size: 13px;
    font-weight: 400;
    left: 0;
    right: 0;
    background: -webkit-linear-gradient(top,transparent 30%,rgba(25, 25, 25, 0.85) 60%);
    background: -moz-linear-gradient(top,transparent 30%,#191919 60%);
    background: linear-gradient(to bottom,transparent 30%,rgba(25, 25, 25, 0.85) 60%);
    top: 0;
    display: flex;
    align-items: flex-end;
}

.bloc-nav-actu:hover, .bloc-nav-actu:hover i {
    color: red;
}

#form_commentaire textarea, #form_commentaire input {
    display: block;
    width: 97%;
    max-width: 100%;
    border: 1px solid #F0F0F0;
    padding: 10px;
    font-size: 16px;
    font-family: 'Open Sans', sans-serif;
}

#form_commentaire ::placeholder{
    color: #000 !important;
    font-size: 14px !important;
}
#form_commentaire textarea {
    /*! margin-bottom: 25px; */
    min-height: 100px;
}
#form_commentaire input {
    margin-bottom: 0;

}
#titre_conteneur_commentaire {
    font-size: 20px;
    color: #005aa9;
    padding: 5px 0 5px 0;
    text-transform: uppercase;
    position: relative;
    width: auto;
    display: block;
    /* border-top: 3px solid #005aa9; */
    text-align: left;
    margin: 30px 0 25px 0;
    position: relative;
}
#form_commentaire input#send_commentaire {
    font-size: 11px;
    display: inline-block;
    padding: 9px 30px;
    text-transform: uppercase;
    width: auto;
    background-color: #005aa9;
    text-shadow: 0px 0px;
    color: #ffffff;
    cursor: pointer;
    border-radius: 5px;
}
#titre_liste_commentaire {
    font-size: 22px;
    color: #005aa9;
    padding: 5px 0 5px 0;
    text-transform: uppercase;
    position: relative;
    width: auto;
    display: block;
    border-bottom: 1px dotted #9E9EA1;
    text-align: left;
    margin: 40px 0 30px 0;
}
.photo_commentaire {
    width: 80px;
    height: auto;
    border-radius: 50% 50%;
    overflow: hidden;
    float: left;
}
.photo_commentaire img {
    width: 100%;
    height: auto;
}
.information_commentaire {
    float: left;
    width: 440px;
    text-align: left;
    padding-left: 30px;
    color: gray;
}
.info_comm {
    padding: 15px 0 0 0;
    font-size: 13px;
    display: flex;
    justify-content: space-between;
    flex-direction: column;
}
.nom_com {
    font-weight: bold;
}
.description_comment {
    font-size: 17px;
    line-height: 23px;
    width: 96%;
    padding-top: 10px;
    font-weight: 200;
}
.ligne_commentaire {
    padding: 25px 10px;
    position: relative;
    margin-bottom: 0;
    border-bottom: 1px dotted #DFDFDF;
    display: flex;
}

div#conteneur_commentaire {
    background-color: #fff;
    padding: 1px 30px 30px;
    margin: 30px 0;
}


#conteneur_form_commentaire .wrap-field-form {
  margin-bottom: 20px;
}